| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
memory_file.hpp File Reference
Private

Memory_file is a generic_file class that only uses virtual memory. More...

`#include "generic_file.hpp"`
`#include "storage.hpp"`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

Memory_file is a generic_file class that only uses virtual memory.

Definition in file memory_file.hpp.